#top .av-special-heading.av-2pvcn0-e49377586240a6110ae73d525c8ef88a{
padding-bottom:5px;
color:#f26a23;
}
body .av-special-heading.av-2pvcn0-e49377586240a6110ae73d525c8ef88a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2pvcn0-e49377586240a6110ae73d525c8ef88a .special-heading-inner-border{
border-color:#f26a23;
}
.av-special-heading.av-2pvcn0-e49377586240a6110ae73d525c8ef88a .av-subheading{
font-size:15px;
}

.flex_column.av-1ep4o1-ca068c3ca9c205e749ce16dc9d3334fe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-17m1sp-b437427d1b9f318d33b5fdd67703a4d0 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-17m1sp-b437427d1b9f318d33b5fdd67703a4d0 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-10rb2x-654fa29891ef626eddba16f2191c8ac4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-vscy9-987b9b85695ab2d268dba4d46a48d759 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-vscy9-987b9b85695ab2d268dba4d46a48d759 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-qn1nl-7bcf01972ad8c34e85f96b37dbb6d690{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-nojjt-63e76c07d14d29720187fbb80b277d93 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-nojjt-63e76c07d14d29720187fbb80b277d93 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-2lblks-ffb85b2b5d67756f73d95a8339399900{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

